<section class="section-container">
  <form class="form-container">
    <input type="text" placeholder="Filter companies..." #filter>
    <button class="primary" type="button" (click)="filterCompanies(filter.value)">Search</button>
  </form>
  <button type="button" class="addEntity" [routerLink]="['/add-company']">Add Company</button>
</section>
<section class="results">
  <div class="company-container">
    <app-company
      *ngFor="let company of filteredCompanies"
      [company]="company"
    >
    </app-company>
  </div>
</section>
